The [MKSMBF$](MKSMBF$) function encodes a single-precision IEEE number to a string value in the Microsoft Binary format.

## Syntax

>  result$ = [MKSMBF$](MKSMBF$)(singlePrecisionVariableOrLiteral!)

## Description

* Encodes [SINGLE](SINGLE) values to [STRING](STRING) values in Microsoft Binary format.
* The resulting string value can be decoded using [CVSMBF](CVSMBF).

## See Also

* [MKDMBF$](MKDMBF$)
* [CVDMBF](CVDMBF), [CVSMBF](CVSMBF)
